Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 11:43:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect zara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zara Bot:  Hi Zara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303700810 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546513977            03:33 PM, 01st May                   fatma                   Hi Zara, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:33 PM, 01st May                     zara                    Hi Fatima           03:34 PM, 01st May                     zara                    I placed an order for click and collect           03:34 PM, 01st May                     zara                    I was told I would receive a text fir when my order 6303700810 is ready today           03:34 PM, 01st May                     zara                    Any idea when I will be told           03:35 PM, 01st May                   fatma                   Thank you for sharing the details with me           03:39 PM, 01st May                   fatma                   Could you please allow me 2 minutes to check your order details?           03:39 PM, 01st May                   fatma                   We see that you have placed your order on May 1, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:40 PM, 01st May                   fatma                   Is there anything else i can help you with?           03:40 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487207